diff --git a/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_delete.py b/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_delete.py
index 407eb8bf..e9f3946f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_delete.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_delete.py
@@ -9,10 +9,10 @@
 
 import uuid
 
+from pgadmin.browser.server_groups.servers.tests import utils as server_utils
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
-from pgadmin.browser.server_groups.servers.tests import utils as server_utils
+from regression.python_test_utils import test_utils as utils
 
 
 class DatabaseDeleteTestCase(BaseTestGenerator):
diff --git a/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_get.py b/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_get.py
index 57fdd693..ee187c2a 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_get.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_get.py
@@ -8,8 +8,8 @@
 ##########################################################################
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
+from regression.python_test_utils import test_utils as utils
 from . import utils as database_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_put.py b/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_put.py
index 84ffad3e..6bd36e60 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_put.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/tests/test_db_put.py
@@ -11,8 +11,8 @@ import json
 import uuid
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
+from regression.python_test_utils import test_utils as utils
 from . import utils as database_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/tests/utils.py b/web/pgadmin/browser/server_groups/servers/databases/tests/utils.py
index 484d3e6b..05ced56e 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/tests/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/tests/utils.py
@@ -11,7 +11,7 @@ import json
 import uuid
 
 from pgadmin.browser.server_groups.servers.tests import utils as server_utils
-from regression import test_utils as utils
+from regression.python_test_utils import test_utils as utils
 
 DATABASE_CONNECT_URL = '/browser/database/connect/'
 
diff --git a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_add.py b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_add.py
index c4b1b41e..ab69f0dc 100644
--- a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_add.py
+++ b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_add.py
@@ -7,13 +7,13 @@
 #
 ##########################################################################
 
-import uuid
 import json
+import uuid
 
+from pgadmin.browser.server_groups.servers.tests import utils as server_utils
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
-from pgadmin.browser.server_groups.servers.tests import utils as server_utils
+from regression.python_test_utils import test_utils as utils
 from . import utils as resource_groups_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_delete.py b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_delete.py
index 8d018e70..3ce9b793 100644
--- a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_delete.py
+++ b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_delete.py
@@ -9,10 +9,10 @@
 
 import uuid
 
+from pgadmin.browser.server_groups.servers.tests import utils as server_utils
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
-from pgadmin.browser.server_groups.servers.tests import utils as server_utils
+from regression.python_test_utils import test_utils as utils
 from . import utils as resource_groups_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_put.py b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_put.py
index 559c826c..51a80f83 100644
--- a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_put.py
+++ b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/test_resource_groups_put.py
@@ -7,13 +7,13 @@
 #
 ##########################################################################
 
-import uuid
 import json
+import uuid
 
+from pgadmin.browser.server_groups.servers.tests import utils as server_utils
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
-from pgadmin.browser.server_groups.servers.tests import utils as server_utils
+from regression.python_test_utils import test_utils as utils
 from . import utils as resource_groups_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/tests_resource_groups_get.py b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/tests_resource_groups_get.py
index 661474cd..1cae34ee 100644
--- a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/tests_resource_groups_get.py
+++ b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/tests_resource_groups_get.py
@@ -9,10 +9,10 @@
 
 import uuid
 
+from pgadmin.browser.server_groups.servers.tests import utils as server_utils
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
-from pgadmin.browser.server_groups.servers.tests import utils as server_utils
+from regression.python_test_utils import test_utils as utils
 from . import utils as resource_groups_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/utils.py b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/utils.py
index 7f13054e..82ff963e 100644
--- a/web/pgadmin/browser/server_groups/servers/resource_groups/tests/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/resource_groups/tests/utils.py
@@ -8,10 +8,11 @@
 ##########################################################################
 
 from __future__ import print_function
+
 import sys
 import traceback
 
-from regression import test_utils as utils
+from regression.python_test_utils import test_utils as utils
 
 
 def create_resource_groups(server, resource_group_name):
diff --git a/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_add.py b/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_add.py
index 4678f149..03cbd46c 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_add.py
+++ b/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_add.py
@@ -9,10 +9,10 @@
 
 import json
 
+from pgadmin.browser.server_groups.servers.tests import utils as server_utils
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
-from pgadmin.browser.server_groups.servers.tests import utils as server_utils
+from regression.python_test_utils import test_utils as utils
 from . import utils as roles_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_delete.py b/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_delete.py
index 70584e16..6084b8fc 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_delete.py
+++ b/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_delete.py
@@ -10,8 +10,8 @@
 import uuid
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
+from regression.python_test_utils import test_utils as utils
 from . import utils as roles_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_get.py b/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_get.py
index eb813768..2a816bbf 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_get.py
+++ b/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_get.py
@@ -10,8 +10,8 @@
 import uuid
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
+from regression.python_test_utils import test_utils as utils
 from . import utils as roles_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_put.py b/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_put.py
index c136ed0e..0b7aa5a9 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_put.py
+++ b/web/pgadmin/browser/server_groups/servers/roles/tests/test_role_put.py
@@ -11,8 +11,8 @@ import json
 import uuid
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
+from regression.python_test_utils import test_utils as utils
 from . import utils as roles_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/roles/tests/utils.py b/web/pgadmin/browser/server_groups/servers/roles/tests/utils.py
index fad1a345..24d28799 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/tests/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/roles/tests/utils.py
@@ -9,16 +9,13 @@
 
 from __future__ import print_function
 
-import json
 import os
 import pickle
-import uuid
 import sys
+import uuid
 
+from regression.python_test_utils import test_utils as utils
 from regression.test_setup import config_data
-from pgadmin.browser.server_groups.servers.tests import utils as server_utils
-from regression import test_utils as utils
-
 
 ROLE_URL = '/browser/role/obj/'
 file_name = os.path.basename(__file__)
diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_add.py b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_add.py
index 775ff180..b5a1b838 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_add.py
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_add.py
@@ -8,12 +8,13 @@
 ##########################################################################
 
 from __future__ import print_function
+
 import json
 
+from pgadmin.browser.server_groups.servers.tests import utils as server_utils
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
-from pgadmin.browser.server_groups.servers.tests import utils as server_utils
+from regression.python_test_utils import test_utils as utils
 from . import utils as tablespace_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_delete.py b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_delete.py
index 1b6ccd47..16a37d80 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_delete.py
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_delete.py
@@ -8,12 +8,13 @@
 ##########################################################################
 
 from __future__ import print_function
-import uuid
+
 import json
+import uuid
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
+from regression.python_test_utils import test_utils as utils
 from . import utils as tablespace_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_get.py b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_get.py
index 92fb0079..11bd6168 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_get.py
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_get.py
@@ -9,10 +9,10 @@
 
 import uuid
 
+from pgadmin.browser.server_groups.servers.tests import utils as server_utils
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
-from pgadmin.browser.server_groups.servers.tests import utils as server_utils
+from regression.python_test_utils import test_utils as utils
 from . import utils as tablespace_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_put.py b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_put.py
index 2662d796..59263429 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_put.py
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/test_tbspc_put.py
@@ -11,8 +11,8 @@ import json
 import uuid
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
+from regression.python_test_utils import test_utils as utils
 from . import utils as tablespace_utils
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/utils.py b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/utils.py
index d44129cc..865531e2 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/tests/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/tests/utils.py
@@ -10,11 +10,10 @@
 from __future__ import print_function
 
 import os
-import uuid
 import sys
+import uuid
 
-
-from regression import test_utils as utils
+from regression.python_test_utils import test_utils as utils
 
 TABLE_SPACE_URL = '/browser/tablespace/obj/'
 file_name = os.path.basename(__file__)
diff --git a/web/pgadmin/browser/server_groups/servers/tests/test_server_add.py b/web/pgadmin/browser/server_groups/servers/tests/test_server_add.py
index 18c171e7..ee80dc4f 100644
--- a/web/pgadmin/browser/server_groups/servers/tests/test_server_add.py
+++ b/web/pgadmin/browser/server_groups/servers/tests/test_server_add.py
@@ -10,7 +10,7 @@
 import json
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
+from regression.python_test_utils import test_utils as utils
 
 
 class ServersAddTestCase(BaseTestGenerator):
diff --git a/web/pgadmin/browser/server_groups/servers/tests/test_server_delete.py b/web/pgadmin/browser/server_groups/servers/tests/test_server_delete.py
index 7de995c9..9b622c6d 100644
--- a/web/pgadmin/browser/server_groups/servers/tests/test_server_delete.py
+++ b/web/pgadmin/browser/server_groups/servers/tests/test_server_delete.py
@@ -8,7 +8,7 @@
 ##########################################################################
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
+from regression.python_test_utils import test_utils as utils
 
 
 class ServerDeleteTestCase(BaseTestGenerator):
diff --git a/web/pgadmin/browser/server_groups/servers/tests/test_server_get.py b/web/pgadmin/browser/server_groups/servers/tests/test_server_get.py
index be939ca5..a91c6e4d 100644
--- a/web/pgadmin/browser/server_groups/servers/tests/test_server_get.py
+++ b/web/pgadmin/browser/server_groups/servers/tests/test_server_get.py
@@ -8,8 +8,8 @@
 ##########################################################################
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
 from regression import parent_node_dict
+from regression.python_test_utils import test_utils as utils
 
 
 class ServersGetTestCase(BaseTestGenerator):
diff --git a/web/pgadmin/browser/server_groups/servers/tests/test_server_put.py b/web/pgadmin/browser/server_groups/servers/tests/test_server_put.py
index 25679bd3..e3b1c286 100644
--- a/web/pgadmin/browser/server_groups/servers/tests/test_server_put.py
+++ b/web/pgadmin/browser/server_groups/servers/tests/test_server_put.py
@@ -8,8 +8,9 @@
 ##########################################################################
 
 import json
+
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
+from regression.python_test_utils import test_utils as utils
 
 
 class ServerUpdateTestCase(BaseTestGenerator):
diff --git a/web/pgadmin/browser/server_groups/servers/tests/utils.py b/web/pgadmin/browser/server_groups/servers/tests/utils.py
index b906a9ef..f510ba4c 100644
--- a/web/pgadmin/browser/server_groups/servers/tests/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/tests/utils.py
@@ -11,7 +11,7 @@ from __future__ import print_function
 
 import json
 
-from regression import test_utils as utils
+from regression.python_test_utils import test_utils as utils
 
 SERVER_URL = '/browser/server/obj/'
 SERVER_CONNECT_URL = '/browser/server/connect/'
diff --git a/web/pgadmin/browser/tests/test_change_password.py b/web/pgadmin/browser/tests/test_change_password.py
index b0258f42..ddeb9f36 100644
--- a/web/pgadmin/browser/tests/test_change_password.py
+++ b/web/pgadmin/browser/tests/test_change_password.py
@@ -7,12 +7,12 @@
 #
 ##########################################################################
 
-import uuid
 import json
+import uuid
 
 from pgadmin.utils.route import BaseTestGenerator
+from regression.python_test_utils import test_utils
 from regression.test_setup import config_data
-from regression import test_utils
 from . import utils
 
 
diff --git a/web/pgadmin/browser/tests/test_login.py b/web/pgadmin/browser/tests/test_login.py
index 4467bb88..f9b8e7c8 100644
--- a/web/pgadmin/browser/tests/test_login.py
+++ b/web/pgadmin/browser/tests/test_login.py
@@ -8,9 +8,10 @@
 ##########################################################################
 
 import uuid
+
 from pgadmin.utils.route import BaseTestGenerator
+from regression.python_test_utils import test_utils as utils
 from regression.test_setup import config_data
-from regression import test_utils as utils
 
 
 class LoginTestCase(BaseTestGenerator):
diff --git a/web/pgadmin/browser/tests/test_logout.py b/web/pgadmin/browser/tests/test_logout.py
index 35c1fad3..914a0733 100644
--- a/web/pgadmin/browser/tests/test_logout.py
+++ b/web/pgadmin/browser/tests/test_logout.py
@@ -9,7 +9,7 @@
 
 
 from pgadmin.utils.route import BaseTestGenerator
-from regression import test_utils as utils
+from regression.python_test_utils import test_utils as utils
 
 
 class LogoutTest(BaseTestGenerator):
diff --git a/web/pgadmin/browser/tests/test_reset_password.py b/web/pgadmin/browser/tests/test_reset_password.py
index dfa74082..18ee0865 100644
--- a/web/pgadmin/browser/tests/test_reset_password.py
+++ b/web/pgadmin/browser/tests/test_reset_password.py
@@ -10,9 +10,9 @@
 import uuid
 
 from pgadmin.utils.route import BaseTestGenerator
+from regression.python_test_utils.test_utils import login_tester_account
+from regression.python_test_utils.test_utils import logout_tester_account
 from regression.test_setup import config_data
-from regression.test_utils import login_tester_account
-from regression.test_utils import logout_tester_account
 
 
 class ResetPasswordTestCase(BaseTestGenerator):
diff --git a/web/pgadmin/feature_tests/connect_to_server_feature_test.py b/web/pgadmin/feature_tests/connect_to_server_feature_test.py
index 937da2da..97cd6afa 100644
--- a/web/pgadmin/feature_tests/connect_to_server_feature_test.py
+++ b/web/pgadmin/feature_tests/connect_to_server_feature_test.py
@@ -10,8 +10,8 @@
 from selenium.webdriver import ActionChains
 
 import config as app_config
-from regression import test_utils
 from regression.feature_utils.base_feature_test import BaseFeatureTest
+from regression.python_test_utils import test_utils
 
 
 class ConnectsToServerFeatureTest(BaseFeatureTest):
diff --git a/web/pgadmin/feature_tests/copy_selected_columns_feature_test.py b/web/pgadmin/feature_tests/copy_selected_columns_feature_test.py
index 7ec7e832..7d300906 100644
--- a/web/pgadmin/feature_tests/copy_selected_columns_feature_test.py
+++ b/web/pgadmin/feature_tests/copy_selected_columns_feature_test.py
@@ -7,13 +7,13 @@
 #
 ##########################################################################
 
-import pyperclip
 import time
 
+import pyperclip
 from selenium.webdriver import ActionChains
 
-from regression import test_utils
 from regression.feature_utils.base_feature_test import BaseFeatureTest
+from regression.python_test_utils import test_utils
 
 
 class CopySelectedColumnsFeatureTest(BaseFeatureTest):
diff --git a/web/pgadmin/feature_tests/table_ddl_feature_test.py b/web/pgadmin/feature_tests/table_ddl_feature_test.py
index 2f364437..7f306d38 100644
--- a/web/pgadmin/feature_tests/table_ddl_feature_test.py
+++ b/web/pgadmin/feature_tests/table_ddl_feature_test.py
@@ -7,8 +7,8 @@
 #
 ##########################################################################
 
-from regression import test_utils
 from regression.feature_utils.base_feature_test import BaseFeatureTest
+from regression.python_test_utils import test_utils
 
 
 class TableDdlFeatureTest(BaseFeatureTest):
diff --git a/web/regression/runtests.py b/web/regression/runtests.py
index c225208f..289c2f9a 100644
--- a/web/regression/runtests.py
+++ b/web/regression/runtests.py
@@ -79,7 +79,7 @@ exec (open("setup.py").read())
 from pgadmin.model import SCHEMA_VERSION
 
 # Delay the import test_utils as it needs updated config.SQLITE_PATH
-from regression import test_utils
+from regression.python_test_utils import test_utils
 
 config.SETTINGS_SCHEMA_VERSION = SCHEMA_VERSION
 
-- 
2.12.0

